Source: rexical
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/rexical.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rexical
Homepage: https://github.com/tenderlove/rexical
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rexical
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Lexical scanner generator for Ruby
 Rexical is a lexical scanner generator that is used with Racc to generate
 Ruby programs. Rexical is written in Ruby.
 .
 Racc is a LALR(1) parser generator that is also written in Ruby.
